package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaScore;

@Mapper
public interface BisTtsaScoreMapper {
    BisTtsaScore selectBisTtsaScoreByGuid(String guid);
    List<BisTtsaScore> selectBisTtsaScoreList(BisTtsaScore bisTtsaScore);
    int insertBisTtsaScore(BisTtsaScore bisTtsaScore);
    int updateBisTtsaScore(BisTtsaScore bisTtsaScore);
    int deleteBisTtsaScoreByGuid(String guid);
    int deleteBisTtsaScoreByGuids(String[] guids);
}
